body {
 background-color: #fff;
}

a { text-decoration: none; }

.section-title {
 margin: 4rem 0 2rem 0; 
 text-transform: uppercase;
 text-shadow: 1px 1px 1px rgba(0,0,100,0.4);
 font-weight: bold;
 color: #032282;/*#2c2c2c;*/
 font-family: Gerbera,Arial,sans-serif;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;


}


@media {
 .section-title {margin: 2rem 0 1rem 0;}
 .pptext { font-size:1rem;}
 .today-logo { width:80%;  padding: 2rem 0 1rem 0;}
 .ppimg { margin:0 auto; max-width:100%;}
 .psimg { margin:0 auto; border-left-width:0; border-right-width:0;}
 nav { width: 100% !important; }
 nav ul { float: left; text-align: left; width: 100%;}
 nav ul li { width: 100%; padding: 7px 0; margin: 0;}
 .nav-logo { font-size: 1rem;}
 .mobile-toggle { display: block; }
 .ppcaption { border-top: 1px solid #77a; padding-top: 1rem;}
 .main_header {padding-top: 0; padding-bottom:0; max-height: 50px;}
 .nav-div {display:none; visibility: hidden;}
 .nav-mob  {display:inline-block; visibility: visible;}
}

@media (orientation: portrait) {
 .ppimg { height: 250px; }
 .psimg { height: 250px; }
 .jubsign { width: 80%; }
}

@media (orientation: landscape) {
 .ppimg { height: 67vw; }
 .psimg { height: 80vw; }
 .jubsign { width: 40%; }

}

@media (min-width:376px) and (orientation: portrait) {
 .ppimg { height: 300px; height: 67vw; margin:0 auto;}
 .psimg { height: 300px; height: 80vw; margin:0 auto;}
}

@media (min-width:576px) {
 .pptext { font-size:1rem;}
 .today-logo { width:65%;  padding: 2rem 0 1rem 0;}
 .nav-logo { font-size: 1.3rem;}
 nav ul {padding: 0;}
}

@media (min-width:576px) and (orientation: landscape) {
 .ppimg { height: 55vw; }
 .psimg { height: 67vw; }
 .jubsign { width: 35%; }
}

@media (min-width:576px) and (orientation: portrait) {
 .ppimg { height: 250px; }
 .psimg { height: 250px; }
 .jubsign { width: 65%; }
}

@media (min-width:768px) {
 .section-title {margin: 3rem 0 1.5rem 0;}
 .pptext { font-size:1rem;}
 .today-logo { width:50%; padding: 3rem 0 1.5rem 0;}
 .ppimg { margin: 0; }
 .psimg { margin: 0; border-left-width:0.5rem; border-right-width:0.5rem;}

 nav { width: 60% !important; width: calc(100% - 400px) !important; width: calc(100vw - 400px) !important;}
 nav ul { text-align: right; float: right; padding-left: 0;}
 nav ul li { width: auto; padding: 0 1rem;}
 .nav-div {display:block; visibility: visible;}
 .nav-mob {display:none; visibility: hidden;}

 .mobile-toggle { display: none; }
 .ppcaption { border-top: none; padding-top: 0;}
 .main_header {padding-top: 12px; padding-bottom: 12px;max-height: 70px;}
}

@media (min-width:768px) and (orientation: landscape) {
 .ppimg { height: 250px; }
 .psimg { height: 200px; }
 .jubsign { width: 50%; }
}

@media (min-width:768px) and (orientation: portrait) {
 .ppimg { height: 250px; }
 .psimg { height: 200px; }
 .jubsign { width: 50%; }
}

@media (min-width:992px) {
 .pptext { font-size:1.2rem;}
 .today-logo { width:40%; padding: 3.5rem 0 2rem 0;}
 .ppimg { height: 300px; }
 .psimg { height: 270px; border-left-width:0.75rem; border-right-width:0.75rem;}
}

@media (min-width:992px) and (orientation: landscape) {
 .jubsign { width: 40%; }
}

@media (min-width:992px) and (orientation: portrait) {
 .jubsign { width: 60%; }
}


@media (min-width:1200px){
 .section-title {margin: 4rem 0 2rem 0;}
 .pptext { font-size:1.5rem;}
 .today-logo { width:40%; padding: 4rem 0 2rem 0;}
 .psimg { border-left-width:1rem; border-right-width:1rem;}
 nav { width: 65% !important; width: calc(100% - 400px) !important; width: calc(100vw - 400px) !important; padding-top: 0;}
 nav ul {padding: 0.75rem;}
 nav ul li{ width: auto; padding: 0; }
 nav ul li a {
    padding: 0.5rem 1rem; 
    border: 1px solid #ccc; 
    background-color: #eee;
    background-image: linear-gradient(top, #fff, #ddd);
    background-image: -webkit-linear-gradient(top, #fff, #ddd);
    background-image: -moz-linear-gradient(top, #fff, #ddd);
    background-image: -ms-linear-gradient(top, #fff, #ddd);
    background-image: -o-linear-gradient(top, #fff, #ddd);
}
 nav ul li a:hover {
    background-color: #fff;
    background-image: linear-gradient(top, #fff, #eee);
    background-image: -webkit-linear-gradient(top, #fff, #eee);
    background-image: -moz-linear-gradient(top, #fff, #eee);
    background-image: -ms-linear-gradient(top, #fff, #eee);
    background-image: -o-linear-gradient(top, #fff, #eee);
}
 .nav-div {display:none; visibility: hidden;}
}

@media (min-width:1200px) and (orientation: landscape) {
 .ppimg { height: 350px; }
 .psimg { height: 300px; }
 .jubsign { width: 30%;}
}

@media (min-width:1200px) and (orientation: portrait) {
 .ppimg { height: 400px; }
 .psimg { height: 300px; }
 .jubsign { width: 60%;}
}



section {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.pptext {
text-align: justify !important;
}

.ppcaption {
 color: #032282;/*2c2c2c*/
 line-height: 1.5;
 font-weight: bold;
 text-align: center;
 margin: 0 0 1rem 0;
 padding-bottom: 1rem;
 padding-left: 0;
 padding-right: 0;
 border-bottom: 1px dotted #77a;
 justify-content:space-between;
}



.pptext :first-letter {

}

.ppimg {
 padding: 1rem;
 border: 1px solid #ccc;
 background-color: #fff;
}

.psimg {
 padding: 1rem;
 border-top-width: 1rem;
 border-bottom-width: 1rem;
 border-style: solid;
 border-color: #f0f8ff;
 background-color: #fff;
}


.ppimg div, .psimg div {
 width: 100%;
 height: 100%;
 background-size: cover !important; 
 background-repeat: no-repeat; 
 background-position: 50% 0;
 overflow: hidden;
 opacity: 1;
 transition: linear opacity 0.5s;
 transition-delay: 0.5s;
 -webkit-transition-delay: 0.5s;
}

.today-logo {

}

.svgback {
 background-size: cover !important; 
 background-repeat: no-repeat; 
 background-position: 50% 0;
 background-attachment: scroll; background-size: auto;
}

/*--------------------------------------------------*/

.main_header .nav-row .nav-content { padding: 0; }

.main_header {
  position: fixed;
  top: 0px;
  z-index: 999;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
  top: -100px;
  width: 100%;
  /*padding: 12px 0;*/
  background: none;

}

.nav-row {
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding: 0 2%;
}

.nav-content {
  width: 100%;
  margin: 0 auto;
  padding: 50px 2% 50px;
}

.nav-div {
  border:hidden !important; 
  margin-top: 0.1rem;
}

.open-nav { max-height: 400px !important; }

.open-nav .mobile-toggle {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}

.sticky {
  background-color: rgba(255, 255, 255, 0.93);
  opacity: 1;
  top: 0px;
  border-bottom: 1px solid silver;
}

nav {
  float: right;
  /*width: calc(100vw - 400px) !important;*/
}

nav ul {
  list-style: none;
  overflow: hidden;
  margin-bottom: 0;
}

nav ul li {
  display: inline-block;
  line-height: 1.5;
}

nav ul a {
  color: #40647A;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}

.mobile-toggle {
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  right: 22px;
  top: 10px;
  width: 30px;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

.mobile-toggle span {
  width: 30px;
  height: 4px;
  margin-bottom: 6px;
  border-radius: 1000px;
  background: #8f8f8f;
  display: block;
}

.nav-logo {
  float:left;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  outline-color: #fff;
  color: #032282;
  line-height: 1.5;
  font-weight: bold;
}

#footer {
  background-color: #11a9e2;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0d86b3), to(#11a9e2));
  background-image: -moz-linear-gradient(#0d86b3, #11a9e2);
  background-image: -ms-linear-gradient(#0d86b3, #11a9e2);
  background-repeat: no-repeat;
  color: #f8f9fa !important;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

#footer a {
  color: #fff;
}

#footer a:hover {
  color: #fff;
}

.addressblock {
  color:#FFF;
  line-height: 1.5em;
  letter-spacing: 0.01em;
  word-spacing: 0.01em;
  padding:0;
  margin:0;
  font-size:0.9rem;
}

.addressblock strong {
  font-weight: 700;
  color: #fff;
}


/*-------------------------------------------------------------------------------*/
.bg-darkblue {
  background-color: #002f9c;
  color: #fff;
}

.bg-lightblue {
  background-color: #f0f8ff;
  color: #000;
}


.text-justify {
text-align: justify !important;
}


.font-weight-bold {
font-weight: bold !important;
}

.animback {
 width: 100%; 
 height: 100%; 
 position:absolute;
 z-index:-1;

 background-repeat: no-repeat;
 -webkit-background-size: contain !important;
 -o-background-size: contain !important;
 -moz-background-size: contain !important;
 background-size: contain !important;
}
